import React,{ Component } from "react";
import '../../css/signincdi.css';
//在线学习
class Signteacomponent extends Component{
	//教师签到统计
	constructor(props){
		super(props);

		this.state={

		}
	}

	componentDidMount() {

	}

	componentDidUpdate = (prevProps) => {


	}



	render(){
		return(
			<React.Fragment>

			</React.Fragment>
		)
	}
}
export default Signteacomponent;
